• 售前

  • 售后

热门帖子
入门百科

wordpress升级后暗码准确背景无法登陆的解决方法

[复制链接]
123456806 显示全部楼层 发表于 2021-8-15 20:11:13 |阅读模式 打印 上一主题 下一主题
本文实例报告了wordpress升级后暗码精确后台无法登陆的解决方法。分享给各人供各人参考。具体分析如下:
今天把wordpress网站升级了效果出现了,后台是暗码精确但是网后台无法登陆了,登录之后就自动退出,下面我找到相识决办法,记载一下有必要的朋友可参考.
wordpress步调而导致的,博客从3.1版本升级到3.3版本的时间,就出现了 wordpress无法登陆的问题了.
修改方式是:打开文件”/wp-includes/pluggable.php“找到如下代码:

复制代码代码如下:setcookie($auth_cookie_name, $auth_cookie, $expire, ADMIN_COOKIE_PATH, COOKIE_DOMAIN, $secure, true);
修改为代码如下:

复制代码代码如下:setcookie($auth_cookie_name, $auth_cookie, $expire, SITECOOKIEPATH, COOKIE_DOMAIN, $secure, true);
盼望本文所述对各人的WordPress建站有所资助。

帖子地址: 

回复

使用道具 举报

分享
推广
火星云矿 | 预约S19Pro,享500抵1000!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

草根技术分享(草根吧)是全球知名中文IT技术交流平台,创建于2021年,包含原创博客、精品问答、职业培训、技术社区、资源下载等产品服务,提供原创、优质、完整内容的专业IT技术开发社区。
  • 官方手机版

  • 微信公众号

  • 商务合作